// load the base configuration
//exec default.cfg

s_refgain 0.4
s_refdelay 4
s_occfactor 0.25
s_verbwet 0.25
s_distance 60


// load the language configuration
exec language.cfg

// Setup custom controller
exec joystick.cfg

// run a user script file if present
exec autoexec.cfg

//
// stuff command line statements
//
stuffcmds
//Credits
echo 
echo [ - - - - - ESL.SPORTS GUI - - - - - ]
echo AUTHOR : Martin 'skunk' Rotter
echo VERSION : 1.0
echo [ - - - - - ESL.SPORTS GUI - - - - - ]
echo 